BODY {
   background-color: #ffffff;
   color: black;
}

TABLE.csirMenu {
   background-color: #ffcc00;
}

TD.csirMenu {
   background-color: #ffcc00;
}

A.csirMenu {
   background-color: #ffcc00;
}

a.areasMenu {
   font-family: sans-serif;
   
}

.areasMenu {
   z-index: 1;
}

#descSpace {
   visibility: hidden;
   top: 15em;
}

#descIP {
   visibility: hidden;
   top: 22em;
}

.areasDesc {
   border: thin groove;
   z-index: 2;
   background-color: #ffcc00;
   position: absolute;
   left: 60%;
}

UL.areasDescContent {
   margin: 2px;
   padding: 3px 3px 3px 20px;
   background-color: #ffcc00;
}

LI.areasDescContent {
   margin: 0px;
   padding: 0px;
   background-color: #ffcc00;
}